#ifndef BOUND_H
#define BOUND_H

// Create bounding boxes and contours for images.

#include <opencv2/opencv.hpp>

#define BOUND_MIN_W 90
#define BOUND_MIN_H BOUND_MIN_W

// Return list of coutours.
std::vector<std::vector<cv::Point>> bound_contours(cv::Mat img);

// Return list of boxes.
std::vector<cv::Rect> bound_boxes(std::vector<std::vector<cv::Point>> contours);

#endif
